
Infrastructure - Task #1732

Story # 1731 (Closed): Update python and java common to support 0.6.4 schema

Ensure d1_common_python is up to date

2011-08-30 03:00 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: High Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Verify up to date with 0.6.4

History

#1 - 2011-08-30 03:03 - Dave Vieglais

- Category set to d1_common_python

#2 - 2011-09-09 03:45 - Roger Dahl

- Priority changed from Normal to High

#3 - 2011-09-20 21:31 - Roger Dahl

- Status changed from New to Closed
